 .navbutton {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;

  width: 300px;
  aspect-ratio: 300 / 40;

  flex: 0 0 auto;

  background-image: url("/menus/button-D-small.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;

  text-decoration: none;
  font-family: Melee;
  font-size: 20px;
  color: #98722a;
}

.navbutton:hover {
  background-image: url("/menus/button-A-small.png");
  color: black;
}

.navbutton-text {
  pointer-events: none; /* prevents weird hover flicker */
  margin-bottom: 10px;
}

.navbuttonscenter {
  display: flex;
  flex-direction: row;
  justify-content: center;   /* centers the whole row */
  gap: 20px;                 /* space between buttons */
  margin: 20px auto; 
  flex-wrap: wrap;
}